/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


body {
	line-height: 1.2;
}
@media screen and (min-width: 767px) {
	.h-full {
		height: 100%;
	}
}

.elementor-widget-button svg {
    width: 42px;
    height: 42px;
}

.elementor-widget-button span.elementor-button-content-wrapper {
    align-items: center; 
	white-space: nowrap;
}
@media screen and (max-width: 1025px) {
	.elementor-widget-button svg  {
		width: 30px;
		height: 30px;
	}
}



.pointer-none {
	pointer-events: none;
}
@media screen and (max-width: 767px) {
	.main-carousel .elementor-swiper-button {
		display: none;
	}
}
.icon-animate svg {
    height: 80px !important;
}




/* vet address slider */
.box-slides-vet .swiper-slide .elementor-widget-image img {
    width: 100%;
}
.box-slides-vet .swiper-slide {
    padding-top: 40px;
}
.box-slides-vet .swiper-slide .elementor-widget-icon {
    transform: translateY(-100%);
    transition: .4s;
    opacity: 0;
}
.box-slides-vet .swiper-slide .elementor-widget-button {
    transform: translateY(100%);
    transition: .4s;
    opacity: 0;
}
.box-slides-vet .swiper-slide .elementor-widget-image {
    transition: .4s;
    opacity: 0.5;
}

.box-slides-vet .swiper-slide.swiper-slide-active .elementor-widget-icon {
	transform: none;
	opacity: 1;
}

.box-slides-vet .swiper-slide.swiper-slide-active .elementor-widget-button {
	transform: none;
	opacity: 1;
}
.box-slides-vet .swiper-slide.swiper-slide-active .elementor-widget-image {
	opacity: 1;
}










/* tabs */
.e-n-tab-title {}

.e-n-tabs-heading {
    border: 3px solid #6E3D22;
    width: fit-content;
    margin: 0 auto;
    border-radius: 100px;
    overflow: hidden;
}

.e-n-tab-title[aria-selected="true"] {
    border: 3px solid #6E3D22;
    border-radius: 100px;
    margin: -3px;
    position: relative;
    z-index: 1;
}











@media screen and (min-width: 1025px) {
	.hover-block .hover-block__elem-bottom {
		opacity: 0;
		transition: .5s;
		transform: translateY(50%);
	}
	.hover-block:hover .hover-block__elem-bottom {
		opacity: 1;
		transform: none;
	}
}



summary.e-n-accordion-item-title + div > div, summary.e-n-accordion-item-title + div {
    border-radius: 0 0 16px 16px;
}
summary.e-n-accordion-item-title {
    padding-bottom: 20px !important;
}







@media screen and (min-width: 1700px) {
	.tab-block-p-right {
/* 		padding-right: calc(((100vw - 1660px) / 2) - 20px); */
	}
}
@media screen and (max-width: 767px) {
	.elementor-widget-n-tabs:not(.tabs-mobile-vertical) .e-n-tabs-heading {
		display: flex;
		align-items: center;
		margin-bottom: 20px;
	}

	.elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tab-title[aria-selected=true] {
		margin: -3px;
	}
	.tabs-mobile-vertical .e-n-tabs-heading {
		display: flex;
		align-items: center;
		margin-bottom: 20px;
		flex-direction: column;
		padding: 10px;
		border-radius: 20px;
		width: calc(100% - 30px);
	}
}
.e-n-tab-title[aria-selected="false"] {
    background: transparent !important;
    color: inherit !important;
}

.e-n-tab-title {
    transition: 0s !important;
}







span.elementor-button-icon {
    order: 2;
}

span.elementor-button-content-wrapper {
    flex-direction: row !important;
}
.mobile-menu a.has-submenu {
    justify-content: space-between;
}
a.dialog-close-button.dialog-lightbox-close-button svg {
    width: 20px;
    height: 20px;
}
a.dialog-close-button.dialog-lightbox-close-button {
    z-index: 9999;
}